## svn-load 1.5

=== debian/changelog ===
svn-load (1.5-1) unstable; urgency=medium

  * New upstream release
    - Fix TypeError when svn-load needs to ask for a password, thanks
      to Philipp Spitzer for the patch. (Closes: #910768)
  * Use a debian/install file instead of overriding dh_auto_install.
  * Update to debhelper 11.
  * Change priority from deprecated extra to optional.
  * Remove "An" lead-in to Description.
  * Bump Standards-Version to 4.2.1.
  * Run upstream test suite during build.
  * Convert to 3.0 (quilt) source format.
  * debian/copyright: Update.
  * debian/control: Add Vcs- fields.

 -- dann frazier <dannf@debian.org>  Sat, 17 Nov 2018 08:29:07 -0700

svn-load (1.3-1) unstable; urgency=low

  * New upstream release
    * Adds --username and --password options (Closes: #508930)
  * Add a manpage (Closes: #461388)
  * Migrate to debhelper 7
  * Update Standards-Version to 3.9.1
  * Update copyright file to latest DEP5 specification

 -- dann frazier <dannf@debian.org>  Fri, 11 Mar 2011 10:46:26 -0700

svn-load (1.2-1) unstable; urgency=low

  * New upstream release
  * Check that directories exist before trying to load them.
    Thanks to John Wright for the patch (closes: #512423)

 -- dann frazier <dannf@debian.org>  Sun, 15 Feb 2009 14:23:51 -0700

svn-load (1.1-1) experimental; urgency=low

  * New upstream release

 -- dann frazier <dannf@debian.org>  Fri, 12 Dec 2008 15:42:51 -0700

svn-load (1.0-1) experimental; urgency=low

  * New upstream release, upload to experimental due to lenny freeze
  * Update Standards-Version to 3.8.0

 -- dann frazier <dannf@debian.org>  Tue, 28 Oct 2008 16:53:49 -0600

svn-load (0.10-1) unstable; urgency=low

  * New upstream release, all patches from Robert Hunger (thanks!)
    - Fix issue with broken symlink becoming a regular file and issue
      with a preexisting non-dangling directory symlink (closes: #477380)
    - Fix traceback when --no-prompt is used w/o --move-map
      (closes: #476569)

 -- dann frazier <dannf@debian.org>  Wed, 23 Apr 2008 18:11:55 -0600

svn-load (0.9-1) unstable; urgency=low

  * New upstream release:
    - Add support for regular files becoming symlinks (closes: #436751)
    - Fix help output to show that at least one directory is required
      (closes: #475093)
  * Convert copyright file to proposed machine-readable format
  * Update Standards-Version to 3.7.3

 -- dann frazier <dannf@debian.org>  Tue, 08 Apr 2008 23:35:54 -0600

svn-load (0.8-1) unstable; urgency=low

  * New upstream release

 -- dann frazier <dannf@debian.org>  Tue, 18 Dec 2007 17:00:33 -0700

svn-load (0.7-1) unstable; urgency=low

  * New upstream release
  * Fix move-map file feature of using strings instead of lambdas. Thanks
    to Marcus Comstedt for the patch and John Wright for the test updates.
    (closes: #435686)

 -- dann frazier <dannf@debian.org>  Tue, 16 Oct 2007 11:05:09 -0600

svn-load (0.6-1) unstable; urgency=low

  * New upstream release which adds the move-map feature
    from John Wright.

 -- dann frazier <dannf@debian.org>  Mon, 18 Jun 2007 19:41:16 +0100

svn-load (0.5-1) unstable; urgency=low

  * New upstream release with symlink support (closes: #416421)
    Thanks to John Wright for fixing the symlink-becomes-file case.

 -- dann frazier <dannf@debian.org>  Mon, 21 May 2007 14:04:07 -0600

svn-load (0.4-2) unstable; urgency=low

  * Upload to unstable

 -- dann frazier <dannf@debian.org>  Fri,  9 Mar 2007 00:49:29 -0700

svn-load (0.4-1) experimental; urgency=low

  [ John Wright ]
  * Initial stab at packaging.

  [ dann frazier ]
  * Update description fields in control file
  * Upload to experimental (closes: #406292)

 -- dann frazier <dannf@debian.org>  Mon, 19 Feb 2007 14:35:00 -0700
