=== debian/control ===
Source: svn-load
Section: devel
Priority: optional
Maintainer: dann frazier <dannf@debian.org>
Build-Depends: debhelper (>= 11~),
 python,
 python-pexpect,
 python-svn,
 subversion
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/dannf/svn-load
Vcs-Git: https://salsa.debian.org/dannf/svn-load.git

Package: svn-load
Architecture: all
Depends: python, python-svn, ${misc:Depends}
Description: Enhanced import facility for Subversion
 svn-load is a free replacement for svn_load_dirs, an enhanced import
 facility for Subversion.
 .
 This utility will commit a single changeset that alters a repository
 subtree to match a local directory. It detects filenames that have been
 removed or created, and uses this knowledge to prompt the user about file
 and directory movements within the subtree. An automatic tagging option
 is also supported.
 .
 svn-load is well suited for vendor branch maintenance, where external
 source is routinely imported and merged.
