## svn-load 1.6

=== debian/changelog ===
svn-load (1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix autopkgtest (Closes: #1033526)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 23:50:11 +0100

svn-load (1.6-1) unstable; urgency=medium

  * New upstream release
    - Fail early when we detect an unsupported file type change.
      (Closes: #573090)
  * Upstream has migrated to python3, update dependencies appropriately.
    (Closes: #938606)
  * Add autopkgtest support.

 -- dann frazier <dannf@debian.org>  Mon, 02 Sep 2019 15:58:47 -0600
