=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: dann frazier <dannf@debian.org>
 Build-Depends: debhelper (>= 11~),
- python,
- python-pexpect,
- python-svn,
+ python3,
+ python3-pexpect,
+ python3-svn,
  subversion
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/dannf/svn-load
@@ -13,7 +13,7 @@
 
 Package: svn-load
 Architecture: all
-Depends: python, python-svn, ${misc:Depends}
+Depends: python3, python3-svn, ${misc:Depends}
 Description: Enhanced import facility for Subversion
  svn-load is a free replacement for svn_load_dirs, an enhanced import
  facility for Subversion.
