=== debian/tests/control ===
Test-Command: ./test.py
Depends: @, python3-pexpect, subversion
Restrictions: allow-stderr
